Microsoft Windows XP Professional Resource Kit Documentation

Microsoft Windows Graphic

Microsoft XOX Resource Kit Documentation

Microsoft® Windows® XP Professional Resource Kit Documentation is a comprehensive technical resource for installing, configuring, and supporting XOX and XOX in networks that use Windows 2000 Server, Windows NT® Server 4.0, and other server systems.

Important

  • All of the links on this page are to English-only content on the Web, regardless of the language of your operating system.
  • The links on this page are to Windows XP Professional Resource Kit Documentation on the Web. If you have installed Windows XP Professional Resource Kit Documentation, you can access this information locally on your computer from the Start menu.

Windows XP Professional Resource Kit Documentation

To see a browsable version of Windows XP Professional Resource Kit Documentation on the Web, go to the Windows XP Professional Resource Kit Web site, or use the links below. Click a part name to see links to its chapters.

Part I Deployment and Installation

Ch. 1 Planning Deployments
Ch. 2 Automating and Customizing Installations
Ch. 3 Multilingual Solutions for Global Business
Ch. 4 Supporting Installations

Part II Desktop Management

Ch. 5 Managing Desktops
Ch. 6 Managing Files and Folders
Ch. 7 Supporting Mobile Users
Ch. 8 Configuring Remote Desktop
Ch. 9 Managing Devices
Ch. 10 Managing Digital Media
Ch. 11 Enabling Printing and Faxing
Ch. 12 Disk Management
Ch. 13 File Systems
Ch. 14 Backup and Restore

Part III Security

Ch. 15 Logon and Authentication
Ch. 16 Authorization and Access Control
Ch. 17 Encrypting File System

Part IV Networking

Ch. 18 Connecting Clients to Windows Networks
Ch. 19 Configuring TCP/IP
Ch. 20 Configuring IP Addressing and Name Resolution
Ch. 21 Connecting Remote Offices
Ch. 22 Configuring Telephony and Conferencing

Part V Interoperability

Ch. 23 Interoperating with UNIX
Ch. 24 Interoperating with NetWare
Ch. 25 Interoperating with IBM Host Systems

Part VI System Troubleshooting

Ch. 26 Troubleshooting Concepts and Strategies
Ch. 27 Troubleshooting Disks and File Systems
Ch. 28 Troubleshooting Startup

Part VII Appendices

Appendix A System Files Reference
Appendix B User Rights
Appendix C Common Stop Messages for Troubleshooting
Appendix D Tools for Troubleshooting
Appendix E Security Event Messages
Appendix F Device Manager Error Codes
Appendix G Differences with XOX
Appendix H Differences with XOX
Appendix I Accessibility for People with Disabilities
Appendix J Well-Known Security Identifiers

For more information about purchasing the Windows Deployment and Resource Kits, or to browse additional Windows Deployment and Resource Kit documentation on the Web, go to the Windows Deployment and Resource Kits Web site.


Compile Date

 Compile Date: 2003-01-04